## eole-genconfig 2.4.0-139

=== debian/changelog ===
eole-genconfig (2.4.0-139) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [681e403] force l'umask à 0022 pour que les fichiers soient générés avec les bons droits (fixes #8076)
  * [0aacb68] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [24194b9] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-138'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 Apr 2014 13:44:13 +0200

eole-genconfig (2.4.0-138) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ae19ab3] * eole-genconfig-client.install : suppression de /home/genconfig
    (Fixes: #8019, 15)

  [ EOLE Build Daemon ]
  * [2a0ea6e] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-137'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Apr 2014 14:09:37 +0200

eole-genconfig (2.4.0-137) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e84ffa7] suppression de gen_config_uzbl (ref #8019 @10m)
  * [beac1de] Merge branch 'master' into dist/ubuntu/precise/master
  * [9aa239f] Suppression de la dépendance uzbl (fixes #8019) Ajout de la dépendance chromium-browser-l10n (fixes #7610)

  [ EOLE Build Daemon ]
  * [b517cc4] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-136'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 18 Apr 2014 16:29:48 +0200

eole-genconfig (2.4.0-136) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [8ac7acb] Correction des urls de retour en cas de logout derrière un reverse proxy
  * [ce50f19] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7f936f5] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.0-135'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 17 Apr 2014 15:12:02 +0200

eole-genconfig (2.4.0-135) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [5de0612] Corrections pour fonctionnement sur Zéphir 2.3

  [ Ghislain Loaec ]
  * [275fb41] Double path prefix remove - Should fix the assistant mode (not tested)

  [ Garette Emmanuel ]
  * [17d7abc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [8b04553] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-134'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Apr 2014 11:43:01 +0200

eole-genconfig (2.4.0-134) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [89fbeef] Suppression manuelle des données « genconfig »
    (Fixes: #7981, 30)

  [ EOLE Build Daemon ]
  * [c045024] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-133'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 16 Apr 2014 10:34:47 +0200

eole-genconfig (2.4.0-133) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d3848fa] fixup! L’utilisateur « genconfig » n’est pas système
    (Fixes: #7981, 15)

  [ EOLE Build Daemon ]
  * [be187a3] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-132'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 17:09:05 +0200

eole-genconfig (2.4.0-132) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0679aae] fixup! L’utilisateur « genconfig » n’est pas système

  [ EOLE Build Daemon ]
  * [e24ad2f] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-131'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 15:41:33 +0200

eole-genconfig (2.4.0-131) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [44c6424] L’utilisateur « genconfig » n’est pas système
    (Fixes: #7981, 15)

  [ EOLE Build Daemon ]
  * [9d1179d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-130'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 15:30:07 +0200

eole-genconfig (2.4.0-130) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [86753ef] Répertoire « $HOME » codé en dur dans « gen_config »
  * [b5ed940] Merge branch 'master'
  * [5e93f95] L’utilisateur « genconfig » n’est pas système
    (Fixes: #7981, 15)

  [ EOLE Build Daemon ]
  * [0dc3421] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-129'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 15 Apr 2014 10:52:49 +0200

eole-genconfig (2.4.0-129) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [9a93021] Finish incomplete refactoring (masterid -> groupid) - Fixes: #7848
  * [13046c3] docstrings in lib.py - Fixes: #7886
  * [ed0bece] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e6d2a5a] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-128'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 17:33:10 +0200

eole-genconfig (2.4.0-128) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [7574bd7] Loading Zephir categories if log in as Zephir user
  * [520c5c0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7c23473] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-127'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 15:10:11 +0200

eole-genconfig (2.4.0-127) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [940615e] Correction du test pour auto_store si valeur par défaut enregistrée
  * [e0fdae6] Amélioration du message d'erreur si la session est invalide (dans Zéphir)
  * [0dd18a3] Re-amélioration du message si perte de session dans Zéphir

  [ Ghislain Loaec ]
  * [75dcfcd] Menu 'fichier' to the left - Fixes:#7804
  * [93e1f81] Re-append ALLOWED_USERS to configuration - Fixes: #7849
  * [dbce8c5] Notify on import 2.3/2.2 configuration - Fixes: #7301
  * [3817483] Problèmes d'import loggués - Fixes: #7303
  * [fceee99] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6a0c517] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.0-126'

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 11 Apr 2014 10:43:25 +0200

eole-genconfig (2.4.0-126) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [069d5aa] Corrections sur la gestion des 'owner'


## eole-genconfig 2.4.1-24

=== Makefile ===
################################
# Makefile pour eole-genconfig #
################################

SOURCE=eole-genconfig
EOLE_VERSION=2.4
PKGAPPS=flask
FLASK_MODULE=eolegenconfig

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-genconfig 2.4.0-148

=== debian/changelog ===
eole-genconfig (2.4.0-148) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [a488f30] meilleur message d'erreur si probleme d'import (ref #8589)
  * [e765949] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2b271d0] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-147'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 17 Jul 2014 10:35:43 +0200

eole-genconfig (2.4.0-147) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [95ed5a7] remonter les erreurs de syntaxe + erreur 500 dans l'interface gen_config en cas d'import (fixes #8589 @1h)
  * [a568e0d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [04f0afa] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-146'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 17 Jul 2014 10:24:31 +0200

eole-genconfig (2.4.0-146) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f36b564] en cas d'upgrade, ne pas faire d'erreur d'import (ref #8589)
  * [2d43afb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c0a9d14] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-145'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 17:23:25 +0200

eole-genconfig (2.4.0-145) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [84d454f] remplacement de /etc/config.eol en /etc/eole/config.eol (fixes #8575)
  * [e91aeb5] Correction des messages d'importation
  * [4685fbc] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d14c488] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-144'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Jul 2014 16:06:45 +0200

eole-genconfig (2.4.0-144) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [d3b7140] Correction pour permettre la sauvegarde même si pas de différence

  [ Garette Emmanuel ]
  * [ef224a1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [df1e439] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-143'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Jul 2014 09:00:12 +0200

eole-genconfig (2.4.0-143) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3c98a92] reapparition de la liste des variables en erreur lors de l'importation (ref #8046 @2h)
  * [d429c51] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [235150d] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-142'

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 19 Jun 2014 17:56:33 +0200

eole-genconfig (2.4.0-142) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f871f79] Correction d'un affichage d'erreur abusif

  [ Garette Emmanuel ]
  * [bc97fb6] ne plus faire apparaitre systématiquement la page diff au chargement (fixes #8374) typo dans la traduction IP => Adresse pour Zéphir (parce qu'on peut utiliser aussi un domaine)
  * [f81d972] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e8badd9] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-141'

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 16 Jun 2014 12:24:45 +0200

eole-genconfig (2.4.0-141) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dc866f4] les plantages dans creole.upgrade.py ne sont pas remontés (fixes #8046 @1h)
  * [c1c2bcb] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [e5a6225] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-140'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Jun 2014 16:19:21 +0200

eole-genconfig (2.4.0-140) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b0ca5dc] les erreurs d'imports n'étaient disponibles qu'en cas d'importation de la conf pas en cas d'upgrade automatique (ref #8046 @2h)
  * [6c95a85] les plantages dans creole.upgrade.py ne sont pas remontés (ref #8046)
  * [a1f6aac] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [84c6e4b] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-139'

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Jun 2014 16:16:35 +0200

=== debian/control ===
Source: eole-genconfig
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-genconfig
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-genconfig/repository

Package: eole-genconfig
Architecture: all
Depends: ${misc:Depends},
         python-eolegenconfig (= ${binary:Version}),
         eoleflask-aaa
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-genconfig-client
Architecture: all
Depends: ${misc:Depends},
         eole-genconfig,
# Uzbl should be removed if chromium is choosen instead
         chromium-browser,
         chromium-browser-l10n,
         sux,
         xserver-xorg,
         xinit,
         xserver-xorg-video-all,
         matchbox-window-manager,
         libcanberra-gtk-module
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provides the configuration for eole-flask-server and the
 web application files.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: python-eolegenconfig
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python:Depends},
         python-eoleflask (>= 2.4.0-7),
         creole (>= 2.4.0-105)
Description: manage EOLE configuration
 eole-genconfig permit to manage configuration of EOLE servers through
 a web application.
 .
 This package provide a Flask module to manipulate the tiramisu object.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-genconfig 2.4.1-24

=== debian/changelog ===
eole-genconfig (2.4.1-24) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b6fb174] Affichage de 2.4.1 au lieu de 2.4 dans gen_config
    (Fixes: #10280, 45)
  * [8e132ba] Nettoyage des imports dans eolegenconfig/views.py
  * [01d9e22] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [39e0512] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Jan 2015 10:46:03 +0100

eole-genconfig (2.4.1-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9ec63ed] si une multi n'a pas de valeur valide, renvoi [] au lieu de None (ref #10251 @2h)
  * [c57c6c1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [b78c020] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-22”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 16 Jan 2015 16:23:55 +0100

eole-genconfig (2.4.1-22) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [ff9251f] ne recharger que eosfunc (fixes #10189 @7h)
  * [7e19bfd] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [a40fb16] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-21”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 16 Jan 2015 14:30:20 +0100

eole-genconfig (2.4.1-21) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [fc62b90] Revert "reload des libraires python, import manquant ref #10189"
  * [f74317c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [35ef81a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jan 2015 10:44:13 +0100

eole-genconfig (2.4.1-20) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [1e831ef] reload des libraires python, import manquant ref #10189
  * [2db46d9] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-genconfig
  * [0eb047a] Merge branch 'master' into dist/ubuntu/precise/master

  [ Bruno Boiget ]
  * [1fe1c6e] Pas de modification de umask en cas d'import de lib.py dans Zéphir

  [ EOLE Build Daemon ]
  * [33965a4] gwen: Update package since “debian/eole/2.4/2.4.1-19”

 -- gwen <gremond@cadoles.com>  Thu, 15 Jan 2015 16:59:36 +0100

eole-genconfig (2.4.1-19) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [8e06ecd] utilisation de mkstemp dans scribe backend, ref #10185
  * [15c4670] reload des libraires python fixes #10189
  * [bf40e24] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [c4b7858] gwen: Update package since “debian/eole/2.4/2.4.1-18”

 -- gwen <gremond@cadoles.com>  Mon, 12 Jan 2015 11:35:26 +0100

eole-genconfig (2.4.1-18) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [10af597] Correction de toutes les chaînes "Zéphir" possibles
    (Fixes: #9604, 20)
  * [768abca] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [95084bc] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-17'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 19 Nov 2014 12:09:35 +0100

eole-genconfig (2.4.1-17) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f1d0e21] Conventions typographiques Zephir -> Zéphir (Fixes: #9604, 20)
  * [f107be0] * sbin/gen_config : enrichissement du message d'erreur
    (Fixes: #9460, 15)
  * [15b1d4a] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d6909a1] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.1-16'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Nov 2014 12:04:50 +0100

eole-genconfig (2.4.1-16) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [ecc44cc] activation de genconfig seulement dans l'instance eoleadmin

  [ EOLE Build Daemon ]
  * [946c827] Bruno Boiget: Update package since 'debian/eole/2.4/2.4.1-15'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 13 Nov 2014 17:21:04 +0100

eole-genconfig (2.4.1-15) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [81f6ffc] Start twice, error message - Fixes #9460
  * [c03c7c7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4142c60] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-14'

 -- Ghislain Loaec <gloaec@cadoles.com>  Wed, 12 Nov 2014 17:02:34 +0100

eole-genconfig (2.4.1-14) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [4befe8b] Label other buttons for selenium
  * [6d1eb21] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [51e696d] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-13'

 -- Ghislain Loaec <gloaec@cadoles.com>  Wed, 12 Nov 2014 16:28:04 +0100

eole-genconfig (2.4.1-13) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [ccdfc83] Label buttons and dom element for easy Selenium scenario
  * [3a08436] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [273330b] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-12'

 -- Ghislain Loaec <gloaec@cadoles.com>  Wed, 12 Nov 2014 15:40:56 +0100

eole-genconfig (2.4.1-12) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [b25697c] Remove prints...
  * [dba6e66] Timeout on spinner + Corrections if validation mode and press tab - Fixes #9438
  * [ca205a6] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1d75902] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-11'

 -- Ghislain Loaec <gloaec@cadoles.com>  Mon, 10 Nov 2014 16:57:00 +0100

eole-genconfig (2.4.1-11) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [1863a14] Message d'erreur si la configuration zephir n'existe pas - Fixes #9532
  * [7177cc7] Corrections diff zephir - Fixes #9533
  * [ee04458] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1accb55] Ghislain Loaec: Update package since 'debian/eole/2.4/2.4.1-10'



=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          python-eolegenconfig (= ${binary:Version}),
+         eole-flask,
          eoleflask-aaa
 Description: manage EOLE configuration
  eole-genconfig permit to manage configuration of EOLE servers through

## eole-genconfig 2.4.1-26

=== debian/changelog ===
eole-genconfig (2.4.1-26) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e678aa4] Merge branch '2.4.1/master' into dist/eole/2.4.1/master
  * [befda13] Merge tag 'pkg/eole/eole-2.5/2.4.1-25' into dist/eole/2.4.1/master

  [ Bruno Boiget ]
  * [2908ee8] Passage de force_permissive dans unwrap_from_path
  * [7e3f28f] gen_config: lancement en mode incognito
  * [ed1a141] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ae0c66d] Bruno Boiget: Update package since “debian/eole/2.4/2.4.1-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 04 Jun 2015 15:50:40 +0200

eole-genconfig (2.4.1-25) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [755ebde] Correction pour affichage du n° de release  dans Zéphir

  [ Ghislain Loaec ]
  * [06b1853] Group->ResetValue apply on group
  * [1737965] Remove debug logs
  * [1790ceb] Prevent mutliple clicks on Save config button - Fixes #10662
  * [793ce33] Import config messages + direct save btn - Fixes #10547
  * [7ac7c37] Chromium settings + Disable remember password popup + Disable gpu acceleration - Fixes #10079 #9863
  * [2319957] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [df64bbc] Ghislain Loaec: Update package since “debian/eole/2.4/2.4.1-24”

 -- Ghislain Loaec <gloaec@cadoles.com>  Fri, 20 Feb 2015 15:04:47 +0100

## eole-genconfig 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 ################################
 
 SOURCE=eole-genconfig
-EOLE_VERSION=2.4
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c61189b] Publication EOLE 2.5.0
  * [97ad279] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [04d8790] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:08:23 +0200

eole-genconfig (2.5.0~1-11) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [078d7f7] Suppression du profil chromium avant et après son exécution + size:1024x780
  * [8e527ab] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d17ace1] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-10”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 23 Jun 2015 08:31:03 +0200

eole-genconfig (2.5.0~1-10) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9c6c29f] Modification du test pour la non-déconnexion
  * [1d4c3c3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1480dfe] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 22 Jun 2015 14:54:35 +0200

eole-genconfig (2.5.0~1-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e03c7db] ne pas déconnecter sur Zéphir (ref #9517)
  * [425e3c3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1480769] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 16:18:20 +0200

eole-genconfig (2.5.0~1-8) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6e6e968] ouvrir une page d'erreur si problème dans 'user.fetch' et faire un logout si nécessaire (ref #9517 @5h)
  * [b367b5a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [faaafac] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 18 Jun 2015 11:24:06 +0200

eole-genconfig (2.5.0~1-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [64dad62] ne pas authentifier la fonction /quit (ref #11986 @3h)
  * [2af2e7c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45afa8c] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jun 2015 15:42:14 +0200

eole-genconfig (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [2908ee8] Passage de force_permissive dans unwrap_from_path
  * [7e3f28f] gen_config: lancement en mode incognito
  * [070f228] Merge branch '2.4.1/fix-10801'
  * [fb3b166] Merge branch 'master' into dist/eole/2.5/master

  [ Joël Cuissinat ]
  * [c56af7a] Merge commit 'a9322ce592'

  [ EOLE Build Daemon ]
  * [a024fde] Bruno Boiget: Update package since “debian/eole/2.5.0_1-5”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 04 Jun 2015 15:53:17 +0200

eole-genconfig (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a9322ce] Retour en arrière sur les CSS de font-awesome
  * [3f23966] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [65b4014] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 03 Jun 2015 15:12:31 +0200

eole-genconfig (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1d282ee] Intégration de la version 4.3.0 des icônes "FontAwesome"
  * [8148036] Intégration de la version 1.2 des icônes "Font Mfizz"
  * [c686b59] Adapatation de la CSS "Font Mfizz" à l'arborescence du projet
  * [fc157ec] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6d8ca54] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Jun 2015 17:05:47 +0200

eole-genconfig (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [738b6c4] Passage de force_permissive dans unwrap_from_path
  * [aa9227a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [189943e] Bruno Boiget: Update package since “debian/eole/2.5.0_1-2”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 11 May 2015 17:50:13 +0200

eole-genconfig (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [b284047] déplacement du dictionnaire de routes dans webapi pour import depuis Zéphir
  * [b12b2b7] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [a79361e] Bruno Boiget: Update package since “debian/eole/2.5.0_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 30 Mar 2015 15:21:12 +0200

eole-genconfig (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0f28b3a] Nouvel espace de nommage des tags Debian
  * [3051267] Preparation pour EOLE 2.4.2-alpha1
  * [2e956ff] Preparation pour EOLE 2.5

  [ Bruno Boiget ]
  * [092984a] Modifications dans python-eolegenconfig pour utilisation sur Zéphir 2.5
  * [3090e06] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fe675a8] Bruno Boiget: Update package since “debian/eole/2.4.1-25”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Mon, 30 Mar 2015 15:06:12 +0200

## eole-genconfig 2.5.0-5

=== debian/changelog ===
eole-genconfig (2.5.0-5) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [0773b8e] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [dba11d6] Fabrice Barconnière: Update package since “debian/eole/2.5.0-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:04:50 +0200

eole-genconfig (2.5.0-4) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [d0875f5] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [c176c27] Fabrice Barconnière: Update package since “debian/eole/2.5.0-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 10:41:26 +0200

eole-genconfig (2.5.0-3) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4da384b] Install policies pour gen_config
  * [7d681b3] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [05576ad] Fabrice Barconnière: Update package since “debian/eole/2.5.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 10:23:52 +0200

eole-genconfig (2.5.0-2) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [d066f9d] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [4ccaee1] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 09:27:56 +0200

## eole-genconfig 2.5.1-2

=== debian/changelog ===
eole-genconfig (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [74d646b] les variable importés sans modification de valeur ne doivent pas apparaître dans le diff (ref #13265 @2h)
  * [3eac4ee] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [0837631] Garette Emmanuel: Update package since “debian/eole/2.5.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 28 Sep 2015 17:19:40 +0200

eole-genconfig (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [33eadea] Release version 2.5.1
  * [61a47b0] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [72c2b8b] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:36:44 +0200

eole-genconfig (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d49eda9] Prepare version 2.5.1-a1
  * [df723a9] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [86f47c2] Prepare version 2.4.3-a1

  [ Garette Emmanuel ]
  * [610b81f] pouvoir éditer une auto_freeze en important le fichier de configuration (ref #12347 @1h) + remonter les erreurs à l'ouverture d'un fichier de configuration si erroné (ref #12346 @1h)
  * [5718b9a] Merge branch '2.4.3/master'
  * [81ad440] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [408d69d] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:13:22 +0200

## eole-genconfig 2.5.1-4

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-genconfig
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.5.1-4) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [0239adf] Merge branch '2.5.0/master' into 2.5.1/master
  * [3ca9f99] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [9a1d75a] Fabrice Barconnière: Update package since “debian/eole/2.5.1-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:12:15 +0200

eole-genconfig (2.5.1-3) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [7f1e572] Merge branch '2.5.0/master' into 2.5.1/master
  * [27de841] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [f03c268] Fabrice Barconnière: Update package since “debian/eole/2.5.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 10:49:28 +0200

## eole-genconfig 2.5.2-4

=== debian/changelog ===
eole-genconfig (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbccdad] Amélioration du message d'import d'un ancien config.eol
  * [a40fb4e] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [864f4e4] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Jan 2016 17:01:32 +0100

eole-genconfig (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [dfef8ce] Suppression des tooltips sur l'édition des variables multiples
  * [3de752d] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f621dcc] Lionel MORIN: Update package since “debian/eole/2.5.2-2”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Mon, 07 Dec 2015 11:34:03 +0100

eole-genconfig (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [19dd695] Modification du message affiché par l'assistant (ref #13386 @2h)
  * [0a16179] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [1e5b3d2] Lionel MORIN: Update package since “debian/eole/2.5.2-1”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 04 Dec 2015 11:52:34 +0100

eole-genconfig (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [33eadea] Release version 2.5.1
  * [f027c85] Prepare version 2.5.2
  * [988c10b] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [74d646b] les variable importés sans modification de valeur ne doivent pas apparaître dans le diff (ref #13265 @2h)
  * [4edc2e6] Merge branch '2.5.1/master'

  [ Joël Cuissinat ]
  * [709cf36] Correction orthographique dans le cas aucune modification
  * [ec1a9a1] Enrichissement du message d'erreur si eoleflask n'est pas joignable
  * [8dd3a35] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [06f8eff] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2015 16:13:10 +0100

## eole-genconfig 2.5.2-6

=== Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 SOURCE=eole-genconfig
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [6c3caf7] Merge branch '2.5.0/master' into 2.5.2/master
  * [4527d40] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [755c8f5] Fabrice Barconnière: Update package since “debian/eole/2.5.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:14:43 +0200

eole-genconfig (2.5.2-5) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [1630bcd] Merge branch '2.5.0/master' into 2.5.2/master
  * [e0d013a] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [cef4957] Fabrice Barconnière: Update package since “debian/eole/2.5.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:02:07 +0200

## eole-genconfig 2.6.0-22

=== debian/changelog ===
eole-genconfig (2.6.0-22) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8d8adf5] Suppression de majuscule au milieu de message d'erreur (ref #17130 @1h)
  * [8d61181] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [33e27c3] Joël Cuissinat: Update package since “debian/eole/2.6.0-21”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Sep 2016 15:57:03 +0200

eole-genconfig (2.6.0-21) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b0787d4] création d'une popup non bloquante pour signalé que le fichier config.eol est exporté (ref #16982 @1h)
  * [3579728] ajouter le numéro de version du config.eol à l'exportation (ref #16982)
  * [dbf667b] ne pas conserver en cache le fichier config.eol (ref #16982 @1h)
  * [849a138] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d46cb14] Garette Emmanuel: Update package since “debian/eole/2.6.0-20”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 09 Sep 2016 15:46:47 +0200

eole-genconfig (2.6.0-20) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3fb930d] reset : possible confusion entre plusieurs noms de classes, fait une erreur à la suppression du reset (ref #15784 @7h)
  * [3c0ac27] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [a70f641] Garette Emmanuel: Update package since “debian/eole/2.6.0-19”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 08 Sep 2016 17:36:55 +0200

eole-genconfig (2.6.0-19) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6874af2] Correction du chemin d'export local affiché
  * [b8fc4ef] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [19a26af] Joël Cuissinat: Update package since “debian/eole/2.6.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 07 Sep 2016 11:41:04 +0200

eole-genconfig (2.6.0-18) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f4b9475] inversion affichage de Zéphir et local (ref #16915 @2h)
  * [5663da3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [da93b20] Garette Emmanuel: Update package since “debian/eole/2.6.0-17”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 01 Sep 2016 14:19:12 +0200

eole-genconfig (2.6.0-17) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3e45d4f] voir les différences entre le fichier éditer sur le Zéphir et le local (ref #16915 @2h)
  * [d0f93e5] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [218e8c3] Garette Emmanuel: Update package since “debian/eole/2.6.0-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 31 Aug 2016 16:28:07 +0200

eole-genconfig (2.6.0-16) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [c418a3d] eolegenconfig.conf : ajout de "LOG_LEVEL":"INFO" REF #16649 @1h
  * [627bb82] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [baea95e] Klaas TJEBBES: Update package since “debian/eole/2.6.0-15”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 01 Jul 2016 10:32:05 +0200

eole-genconfig (2.6.0-15) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [6e968fe] La librairie (app) "eolegenconfig" indique "creole" comme logger à gérer/surveiller REF #8553
  * [73fafc7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [32ea021] Klaas TJEBBES: Update package since “debian/eole/2.6.0-14”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 27 Jun 2016 11:02:46 +0200

eole-genconfig (2.6.0-14) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [0187f92] Prise en compte du type password dans les templates de rendu (ref #16142 @4h)

  [ Joël Cuissinat ]
  * [33e376b] Finalisation du travail sur le rendu des password
  * [a78d576] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [465fc7e] Joël Cuissinat: Update package since “debian/eole/2.6.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 May 2016 09:56:44 +0200

eole-genconfig (2.6.0-13) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3f0dbee] meilleur affichage des warnings (ref #15796)
  * [f29843a] meilleur affichage des warnings (ref #15796)
  * [6c4fe44] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91e9cc7] Garette Emmanuel: Update package since “debian/eole/2.6.0-12”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Apr 2016 17:57:24 +0200

eole-genconfig (2.6.0-12) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [8bca161] les masters ne sont pas forcement modifiés quand les slaves le sont (ref #15778 @1h)
  * [e5dc07e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c3e6ced] Garette Emmanuel: Update package since “debian/eole/2.6.0-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Apr 2016 10:09:06 +0200

eole-genconfig (2.6.0-11) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2ca80eb] Restauration de lignes supprimées par erreur
  * [84b9486] Merge branch 'tiramisu2'
  * [7900c53] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1b93122] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Apr 2016 15:42:40 +0200

eole-genconfig (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b41879e] retrait de ligne inutile dans lib.py (ref #15454)
  * [c592687] Merge branch 'tiramisu2' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b2fa9f9] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 06 Apr 2016 16:21:52 +0200

eole-genconfig (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [eb07773] recharger les warnings quand nécessaire (ref #15796 @1h)

  [ Daniel Dehennin ]
  * [2fbac71] Merge branch 'tiramisu2'

  [ EOLE Build Daemon ]


## eole-genconfig 2.6.0-29

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,8 @@
 ################################
 
 SOURCE=eole-genconfig
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=flask
 FLASK_MODULE=eolegenconfig

=== debian/changelog ===
eole-genconfig (2.6.0-29) eole-2.6.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [21dafdd] Conversion des données (python3) a la comparaison des config avec zephir ref #33939
  * [4a84672] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2834393] Matthieu Lamalle: Update package since “debian/eole/2.6.0-28”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 08 Apr 2022 11:58:17 +0200

eole-genconfig (2.6.0-28) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d7c55d8] Correction rapide pour le lancement de gen_config sur 2.6/2.7
  * [6100715] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [2ad1060] Joël Cuissinat: Update package since “debian/eole/2.6.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 15 Apr 2021 12:17:19 +0200

eole-genconfig (2.6.0-27) eole-2.6.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [27ab617] possibilité de lancer gen_config en SSH + refactorisation du code (ref #30367)
  * [0b2d2b0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3b376ba] Emmanuel Garette: Update package since “debian/eole/2.6.0-26”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 10:10:26 +0200

eole-genconfig (2.6.0-26) eole-2.6.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [d018834] modifier le filtrage IP pour le rendre compatible Firefox >73 ref #29622
  * [4d2d1f6] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e210aef] Matthieu Lamalle: Update package since “debian/eole/2.6.0-25”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 11 Mar 2020 09:23:37 +0100

eole-genconfig (2.6.0-25) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2126019] Add missing drivers for legacy video chipsets

  [ EOLE Build Daemon ]
  * [4b26f73] Joël Cuissinat: Update package since “debian/eole/2.6.0-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 19 Dec 2017 10:48:53 +0100

eole-genconfig (2.6.0-24) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [36bff8f] L'emplacement des policies chromium empêchait d'installer la configuration flask de genconfig
  * [405ad8d] Merge branch '2.5.0/master' into 2.6.0/master
  * [ab08ea7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [34f5387] Fabrice Barconnière: Update package since “debian/eole/2.6.0-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 22 Sep 2017 10:16:07 +0200

eole-genconfig (2.6.0-23) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [dfa7cea] L'option *--disable-translate* n'est plus supportée par Chromium
  * [4da384b] Install policies pour gen_config
  * [fe1ce06] Utilisation de la policy à la place du flag pour désactiver l'accélértion matérielle dans Chromium
  * [25658bf] Utilisation de la policy à la place du flag pour naviguer incognito dans Chromium
  * [9ee5134] Merge branch '2.5.0/master' into 2.6.0/master
  * [385b283] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0e38d9f] Fabrice Barconnière: Update package since “debian/eole/2.6.0-22”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 12 Sep 2017 11:06:03 +0200
